 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-04-21

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls (+Topic Sammlung):
:::


# Protokoll
## Eröffnung
**Termin:** 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na


**Moderator_in: crest
**Protokollant_in: inj4n

## Tagesordnung


### Offene Karten auf dem Board (bleiben stehen)

[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)

durchgegangen, check

### Vortragsplanung (bleiben stehen)

Wer ist als nächsten dran?
- Montag 27.4.2020 Geno über TPM

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen


### Plenumsvorgehen

- Ankündigung des Plenums im Wiki, einmal per Mailingliste
- Am Anfang verschiedene Moderator und Protokollant benennen
    - Themen einmal am Anfang durchgehen und ordnen
    - nur Themen mit Personennamen besprechen
- Organisator des nächsten Plenums festlegen (für die Einladung)
    - inj4n setzt sich den Hut des Erinnerungscronjobs auf.
- Alle lesen
- Wie TOP sammeln?
- Welche TOP werden besprochen?

#### Aufgaben des Protokollanten

- Im dauerhaften Protokoll-Pad stehen unten die nötigen Schritten?


### XXX und die ML

- Ich bin dafür das XXX auf der Mailingliste auf moderated gestellt wird oder gekickt wird. 9/10 Emails sind irgendwelcher hirnverbrannter Müll oder Weltverschwörungkram.
    - Zensur? Es gibt immer die Möglichkeit ein eigenes Killfile zu verwenden 

Vorschlag:
- $Jemand formuliert eine Netikette an die sich alle halten sollten und anhand dieser Regeln kann dann verwarnt werden.

### Zukunft des CCC Bremen - 2. Teil: **Mitglieder** 

- Wie gewinnen wir neue Mitglieder?
    - Welcome Pattern
    	- Veranstalltungs Hoster?
    	- Paten Programm?
    - Mitgliedschaft im CCCHB und Grundprinzipien des CCC 
    - Werbung? 
    - Wiederanschluss post- und während COVID-19-Pandemie
    - Wie bekommen wir die Leute in Komunikationskanäle

### Hutliste (bitte gerne vorziehen)

- Vorstellung der Hutliste
    - Beispiele anderer Chaostreffs/Erfa: [HaSi](https://wiki.hasi.it/Hutschrank)
- Zweck: Ansprechpartner und Verantwortlichkeiten transparenter machen
- Vorstellung und Ergänzung der Hüte im Plenum



## Themenspeicher

### Infrastruktur
> [name=genofire]
- Rechte Verteilung?
	- als wiederkehrende Aufgabe? (wie bei Freifunk, und P5 am Ende aufräumen)
	- IRC `#ccchb`
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)


### Datenschleuder (Dauerthema)

Haben wir Artikel für die Datenschleuder?

- Welche Art von Themen?
    - Hab ein privaten Blogpost für IPv6only RZs in der Mache [name=genofire]
    - Grundlagen Kapitel über TPMs von meiner Thesis [name=genofire]

### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine


::: info
Ende des Protokolls für das Wiki
:::
::: warning
Nun folgt, was immer stehen bleibt
:::



# Infos für Protokollant*innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
  - Info an [name=inj4n] oder [name=docloc], damit er das Protokoll an die Erfas@ schicken kann
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg

## TEMPLATE FÜR NÄCHSTES PLENUM

## Plenum 

**Termin:** 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na- https://meeten.statt-drosseln.de/b/inj-2ec-4na


'''Wir sammeln hier unsere TOPs:'''

Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view

